Subject: [AVT] SVC - congestion control

From: Colin Perkins <[email-masked]>
Date: Tue, 31 Jul 2007 19:50:17 +0100

At the meeting last week, Stephan Wenger asked for review of the  
congestion control section of draft-ietf-avt-rtp-svc-02.txt. I have  
reviewed this, and think it appropriate, in so far as it goes. It  
might be useful, however, to reference some of the literature on  
congestion control using layered coding, giving some pointers to  
algorithms for managing multiple layers in the presence of congestion  
(RFC 3450 is perhaps the most relevant IETF work; there are also many  
research papers, of course - a recent survey paper might an  
appropriate reference).

-- 
Colin Perkins
http://csperkins.org/

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt